.glass {
    z-index: -1;
    background-color: rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center bottom;
    background-attachment: fixed;
    background-size: cover;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    content: "Loading...";
}

.glass .legacy-ie-fix {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=20)";
}

.loadContainer {
    display: inline;
    margin: auto;
    z-index: 1000;
}

#loading {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1000;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    font-size: xx-large;
    display: none;
}

.loader {
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #3498db;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
    margin: auto;
    z-index: 1000;
}

/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}